Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/4734/?format=api
{ "ob_id": 4734, "relatedTo": { "ob_id": 7260, "uuid": "a1fbda35936325138d8106c509c1e6eb", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_31544304-1f58-11e2-a43e-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }